body{
	cursor : default;
	color : #000;
}

body,td,th{
	font-size : x-small;
	voice-family: "\"}\""/*Hack for IE5.5 and lower*/
	voice-family : inherit;
	font-size : small;
}

@media all{/*HIde from Mac IE4.5*/
body,td,th,textarea,body>#HideFromWinIE/*Hide from Mac IE5*/{font-size : 13px;}
}

.body td{padding : 0.2em;}

.lang img{
	width : 740px;
	height : 85px;
}

a{text-decoration : none;}
a:hover{
	text-decoration : none;
	color : #393;
	cursor : pointer;
	background-color : #fff;
}

.lang a img{border : 1px solid #ccf;}

.lang a:hover img{border : 1px solid #fff;}

.suggest/*Just for Win IE..*/{float : right;}

small>a.suggest,div>p{float : none;}

h2{
	font-size : 1.65em;
	margin-top : 0;
	margin-bottom : 0;
	font-weight : normal;
}

h2 a{font-weight : normal;}

img,a img{
	border : none;
	color : #393 !important;
}

.p\urple,.menu small/*Some browsers have problem with the 1.8em height*/{
	background : #ddf url(/images/cellpic1.gif) repeat scroll top;
	border-top : 1px solid #fff;
	height : 1.8em;
	line-height : 1.1;
}

.menu small{
	display : block;
	border-width : 1px 0 0;
	text-align : right;
}

.menu ul{
	margin : 0;
	padding : 0;
	display : inline;
}

input,textarea,select,button/*just some colors*/{
	border-width : 1px;
	border-color : ThreedHighlight ThreedLightShadow ThreedLightShadow ThreedHighlight;
}

/* no hover effect, thank you
input:hover,select:hover{background-color : #fff;} 

#admin td,.body table:hover{background : #ddf url(/images/fwtbghover.png) no-repeat fixed top right;}
.menu div:hover{background-color : #eef;} */

input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],textarea{padding : 1px;}

th,td{border : none;}

.body table img{vertical-align : middle;}

.menu{width:24%;}

.menu b,.body th{
	height : 1.5em;
	background : #aaf url(/images/cellpic3.gif) repeat scroll top;
	padding : 0.2em 0.2em;
}

.menu div,.body table{border : 1px solid #fff;}

pre{cursor : auto;}

b i{font-size : 0.85em;}

input{font-family : sans-serif;}

#search{min-width : 168px;}

@media screen{/*Border radius effects just for Mozilla*/
input,fieldset,textarea{border-radius : 5px;}
.menu{border-radius-bottomright : 30px;}
.body{border-radius-topright : 30px;}
#admin{border-radius : 0 30px 30px 30px;}
.menu,.body,body>#admin/*make the border radius edges smoother*/{border-width : 2px !important;}
}

@media print{

body,a,div,p,table,td,th,*{
	background-color : #fff;
	color : #000 !important;
	border : none;
	font-family : "Times New Roman", Times, serif;
}
.lang,.menu,.foot{display : none;}
.body{
	margin-left : 0 !important;
	padding-right : 0;
}
a{text-decoration : underline;}
textarea{overflow : hidden;}

}
@media aural{

h1{stress : 20;richness : 90;}
h2{stress : 10;richness : 70;}
small{volume : soft;}
}

body{
	margin : 0;
	padding : 1px 0.4em;
	background-color : #ccf;
	color : #000;/*override the bgcolor value*/
}

body,td,th,textarea{font-family : Verdana, Tahoma, Arial, sans-serif;}

h1{display : inline;}
h2{padding-top : 0.3em;}

.menu{
	border-right : 1px solid #c33;
	border-bottom : 1px solid #c33;
}

.body{
	border-top : 1px solid #c33;
	border-right : 1px solid #c33;
}

a{
	color: #36c;
	font-weight : bold;
}

hr{
	height : 1px;
	color : #393;
	background-color : #393;
}

form{
	display : inline;
	cursor : auto;
}

table{table-layout : fixed;}

table#auto{
	table-layout : auto;
	border : none;
}

td,th{text-align : left;}

.purple,.menu div{background-color : #ddf;}

b i{color : #f00;}

.mark0,.mark1,.mark2,.mark3,.mark4,.mark5 {color: #000;}
.mark6,.mark7,.mark8 {color: #fff;}
.mark0 {background-color : #fff;}
.mark1 {background-color : #feff8f;}
.mark2 {background-color : #a0ffff;}
.mark3 {background-color : #99ff99;}
.mark4 {background-color : #ff9a9c;}
.mark5 {background-color : #ff65ff;} 
.mark6 {background-color : #8c0000;}
.mark7 {background-color : #00aa00;}
.mark8 {background-color : #8c6900;}

a img{color : #ccf;}

pre{
	overflow : auto;
	width : 80%;
	color : #000;
	background-color : #fff;
	border : 1px solid #c33;
}

tt{
	color : #000;
	background-color : #fff;
}

.menu ul li{
	display:inline;
	margin : 0;
	padding : 0;
}

.menu ul li a{
	padding : 0 0.2em;
	display:block;
}

.menu b,.body th{
	background-color : #aaf;
	border-bottom : 1px solid #fff;
	color : #fff;
}

.menu b{display : block;}

.body th a{color : #fff;}
.body th a:hover{color : #393;}

.menu div,.body table{margin-bottom : 0.8em;}

.body table{width : 95%;}

.suggest b{
	color : #36c;
	letter-spacing : 0.1em;
}

input,select,button{
	background-color : #eef;
	color : #000;
}

input.c{text-align : center;}

#stats a{cursor:default;}

.ch { cursor:hand; cursor:pointer }

#top-menu {
margin-left: 20px;
display:inline;
}

#top-menu a {
margin-right: 20px;
}

#top-menu a:before {
color: #C33;
content: '> ';
}

#top-logo {
vertical-align:middle;
}
